/* CSS Document */

body
{
	text-align: center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg_gruen.gif);
	background-repeat: repeat;
}

div#main
{
	margin-left: auto;
	margin-right: auto;
	width: 740px;
	text-align: left;
	background-color: #FFFFFF;
	background-image: url(images/bg_main.gif);
	background-repeat: no-repeat;
	height: 100%;
}

div#WRH
{
	margin-right: 5px;
	width: 25px;
	text-align: left;
	position: absolute;
	right: 5px;
	top: 10px;
}

div#maintable
{
	margin-left: 80px;
	margin-right: 40px;
	width: 620px;
	text-align: left;
	margin-top: 30px;
}

div#mainbottom
{
	margin-left: auto;
	margin-right: auto;
	width: 740px;
	text-align: left;
}

.td_left_top {
	text-align: left;
	vertical-align: top;
}
p {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
}


h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #339933;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}

.contenttitle {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #339933;
	font-style: normal;
	line-height: normal;
	font-weight: normal;	
}

h4 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	line-height: 1.8em;
}

h5 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999999;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	line-height: 1.8em;	
}



.td_left_bottom {
	text-align: left;
	vertical-align: bottom;
}
.td_line {
	background-image: url(images/bg_line.gif);
	background-repeat: repeat;
}


a, a:link, a:visited {
	color: #339933;
	text-decoration: none;
}

a:active{
	color: #666666;
	text-decoration: none;
}

a:hover {
	color: #339933;
	text-decoration: underline;
}

a.sublevel, a.sublevel:link, a.sublevel:visited {
	color: #90CB88;
	text-decoration: none;
	text-indent: 5px;
}

a.sublevel:active{
	color: #999999 ;
	text-decoration: none;
}

a.sublevel:hover {
	color: #90CB88 ;
	text-decoration: underline;
}
.mainlist {
	list-style-position: outside;
	list-style-type: square;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	
}

.mainlist_2ndlevel {
	list-style-position: outside;
	list-style-type: square;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;	
}
